/* Text fields */
	#vmMainPage .inputbox {
	width:200px;
	margin:0 0.25em 0 0;
	border: 1px solid #D7D7D7;
	color: #555;
	line-height:18px;
	padding:3px 5px;}
	#vmMainPage .inputbox:hover,
	#vmMainPage .inputbox:focus { background:#fff;}
	#vmMainPage .inputbox:focus {color:#333;}
	
	#vmMainPage textarea { 
	width: 90%; 
	height: 200px; 
	border: 1px solid #E6E6E6;
	color: #999;
	padding:5px 8px;
	margin:0.5em 0.5em 0.5em 0;
	overflow:hidden; }

	#vmMainPage textarea:hover, #vmMainPage textarea:focus { background:#F9F9F9;}

	#vmMainPage textarea:focus {color:#333}


	#vmMainPage select { 
	border:1px solid #E6E6E6;
	width:300px;
	color: #999;
	padding:2px 2px 2px 4px!important;
	outline:none;}

	#vmMainPage select:focus { 
	background:#fff}